body { 
	padding:0; 
	margin:0; 
	background-color:#fff;
	}

.hero img {
	float:left;
	padding:0;
	display: block;
	}

.wrapper {
	width:920px;
	height:120px;
	font-family:Arial;
	}
	
.hero {
	float:left;
	width:302px;
	border:0;
	position: relative;
	}

.subhero {
	width:302px;
	}

.text {
	padding-top:10px;
	float:left;
	width:180px;
	font-family: Arial, Helvetica;
	padding-left:15px;
	font-size:14px;
	color:#000;
	}

.heading_top,
.heading {
	display:none;
	}
	
.maintext {
	width:180px;
	font-size:12px;
	color:#000;
	font-family: Arial, Helvetica;
	line-height:15px;
	height: 45px;
	}

.action {
	display:none;
	}

.dianomi_provider_short{
	display:block !important;
	padding-top:5px;
	text-decoration:none;
	font-size: 13px;
	color: #000000 !important;
	font-family: Arial, Helvetica;
	width:180px;
	font-style:italic;
	}
.dianomi_provider_short:before{content:"("}

.dianomi_provider_short:after{content:")"}

.dianomihref::before {
	content: url(/img/shadows/80.png);
	position: absolute;
	top: 100px;
	left: 0px;
	}


.logohover{background-repeat:no-repeat;
width:80px;
height:12px;
position:absolute;
left:837px;
top:105px;
padding-bottom:0px;
display:inline;-webkit-transition: background 300ms ease-in-out 0s;
-moz-transition: background 400ms ease-in-out 0s;
-o-transition: background 400ms ease-in-out 0s;
transition: background 400ms ease-in-out 0s;
z-index:1;}

.logohover:hover{
background: url('/img/uploads/Ufe3LcCoyKoAADivRIsAAAAC.png');
background-repeat:no-repeat;
background-position:right;
display:inline;
padding:0px;
background-color:#fff;
height:12px;
background-size:54px 10px;

}

.sub-line2 {
display:block;
overflow: hidden;
top:105px;
left:845px;
position:absolute;
font-size:10px;height:1.3em;
color:#ccc;
width:80px;
height:11px; 
padding-bottom:0px;
z-index:1; }

.sub-line2 a{
	color:#999;
	}
